<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
    <url>
         <loc>https://docs.savaneprod.fr/</loc>
         <lastmod>2024-02-12</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://docs.savaneprod.fr/about/</loc>
         <lastmod>2024-02-12</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://docs.savaneprod.fr/Ansible/2023-10-01-nextcloud-docker-update-from-ansible/</loc>
         <lastmod>2024-02-12</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://docs.savaneprod.fr/Ansible/2023-11-14-savanewiki-plubication/</loc>
         <lastmod>2024-02-12</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://docs.savaneprod.fr/Linux/2019-07-09-manipulations-LVM/</loc>
         <lastmod>2024-02-12</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://docs.savaneprod.fr/Synology/</loc>
         <lastmod>2024-02-12</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://docs.savaneprod.fr/Synology/2019-09-01-access-synology-with-ssh-asymetrical-key/</loc>
         <lastmod>2024-02-12</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://docs.savaneprod.fr/Synology/2019-12-16-wildcard-lets-encrypt-certificate/</loc>
         <lastmod>2024-02-12</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://docs.savaneprod.fr/Synology/2020-12-04-borg-backup/</loc>
         <lastmod>2024-02-12</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://docs.savaneprod.fr/Synology/2021-02-06-restore-time-machine-backup/</loc>
         <lastmod>2024-02-12</lastmod>
         <changefreq>daily</changefreq>
    </url>
</urlset>